PHP Manual
Prev |  | Next

# imagick_ispaletteimage

(PECL)

imagick_ispaletteimage -- Check whether image is palette

## Description

bool imagick_ispaletteimage ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

`TRUE` if image is palette, `FALSE` otherwise.

Prev | Home | Next
imagick_isopaqueimage | Up | imagick_level